sha256: abef5f3f8f3a30e7825487644b0f6a099e18ecf849bbb933ad40cdb489b34d81
real_size: null
zip_size: 389179442
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_pgdump_metadata.yml
